bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: bug#8069: 23.2.94; auth-source should support ~/.netrc by default


From: Ted Zlatanov
Subject: Re: bug#8069: 23.2.94; auth-source should support ~/.netrc by default
Date: Tue, 22 Feb 2011 12:27:20 -0600
User-agent: Gnus/5.110014 (No Gnus v0.14) Emacs/24.0.50 (gnu/linux)

On Fri, 18 Feb 2011 15:50:07 -0600 Ted Zlatanov <address@hidden> wrote: 

TZ> On Thu, 17 Feb 2011 22:14:53 +0000 Reuben Thomas <address@hidden> wrote: 

RT> Carrot: Default to searching ~/.netrc (unencrypted), ~/.authinfo
RT> (unencrypted), and ~/.authinfo.gpg (encrypted). This means that users
RT> with an unencrypted file or old-name file are not annoyed. By all means
RT> create a symlink from ~/.authinfo to ~/.netrc if the former doesn’t
RT> already exist, and don’t actually search ~/.netrc. (But maybe that would
RT> create potential security problems of its own.)

TZ> I want the .gpg file first because I really want to push people towards
TZ> encrypting sensitive data.  Otherwise that's fine and a trivial change
TZ> and I'll make it soon.

I added ~/.netrc as the third file by default now.  Can I close this
bug, Reuben?

Thanks
Ted



reply via email to

[Prev in Thread] Current Thread [Next in Thread]